<template>
  <br-header
    image="https://cdngovbr-ds.estaleiro.serpro.gov.br/design-system/images/logo-positive.png"
    signature="Assinatura da empresa"
    title="Título do Header"
    subtitle="Subtítulo do Header"
    has-menu
    has-search
    container-fluid
  >
    <div slot="headerAction">
      <br-header-action
        has-login
        label-login="Entrar"
        title-links="Acesso Rápido"
        list-links='[
          {
            "name": "Link de acesso 1",
            "href": "#"
          },
          {
            "name": "Link de acesso 2",
            "href": "#"
          },
          {
            "name": "Link de acesso 3",
            "href": "#"
          }
        ]'
        title-functions="Funcionalidades do Sistema"
        list-functions='[
            {
              "icon": "discord",
              "iconFamily":"fab",
              "name": "Funcionalidade 1",
              "url": "#"
            },
            {
              "icon": "headset",
              "name": "Funcionalidade 2",
              "url": "#"
            },
            {
              "icon": "comment",
              "name": "Funcionalidade 3",
              "url": "#"
            }
          ]'
      >
      </br-header-action>
    </div>
  </br-header>
</template>
